@charset "utf-8";

@import url("//menu.mt.co.kr/font/nanumgothic/font_nanumgothic.css"); /* 추가 170530 세종 */ /* 수정 180219 성광 */

* {margin:0px; padding:0px;}
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, img, input, textarea, blockquote, th, td, p {
	border:none;
}
table {border-collapse:collapse; border-spacing:0px;}
legend, caption {position:absolute; width:0; height:0; visibility:hidden; font-size:0; line-height:0; text-indent:-9999px;}
address, caption, cite, code, dfn, em, var {font-style:normal;}
button {border:none; cursor:pointer;}
button span {visibility:hidden; font-size:0px; line-height:0px;}
ol,ul {list-style:none;}
caption {text-align:left;}
q:before, q:after {content:'';}
abbr, acronym {border:0px;}
label {cursor:pointer;}
img, select, input {vertical-align:top;}
input,textarea,select {font-family:'나눔고딕', Nanum Gothic, ng, 'nanumgothic',dotum,'돋움'; font-size:12px;} /* 수정 170530 세종 */
a {border:none; text-decoration:none; color:#333;}
a span, a strong, a em {cursor:pointer;}
a:hover, a:hover span, a:hover strong, a:hover em, a:hover p {color:#d96c02 !important;}
a:link, a:active {}
.none {display:none;}
.hide {width:0px; height:0px; font-size:0px; line-height:0px; text-indent:-9999px;} /* 숨기기 */
.cboth, .clear {clear:both; width:0px; height:0px; font-size:0px; line-height:0px;} /* float 해제 수정 160802 세종 */
.bline {border:1px solid #cdcdcd;} /* input등의 보더라인 */
	/* skip */
.skip {position:absolute; top:-100px; display:block; z-index:999;}
.skip:focus {top:0; background:yellow;}

.left {float:left;} /* 추가 200611 성수 */
body {font-family:'나눔고딕', Nanum Gothic, ng, 'nanumgothic',dotum,'돋움'; font-size:12px; line-height:14px; color:#333;} /* 수정 170530 세종 */

/* margin */
	/* top */
.mgt1 {margin-top:1px;}
.mgt3 {margin-top:3px;}
.mgt4 {margin-top:4px;}
.mgt5 {margin-top:5px;}
.mgt6 {margin-top:6px;}
.mgt8 {margin-top:8px;}
.mgt10 {margin-top:10px;}
.mgt11 {margin-top:11px;}
.mgt12 {margin-top:12px;}
.mgt13 {margin-top:13px;}
.mgt14 {margin-top:14px;}
.mgt15 {margin-top:15px;}
.mgt16 {margin-top:16px;}
.mgt17 {margin-top:17px;}
.mgt18 {margin-top:18px;}
.mgt19 {margin-top:19px;}
.mgt20 {margin-top:20px;}
.mgt21 {margin-top:21px;}
.mgt22 {margin-top:22px;}
.mgt23 {margin-top:23px;}
.mgt24 {margin-top:24px;}
.mgt25 {margin-top:25px;}
.mgt27 {margin-top:27px;}
.mgt28 {margin-top:28px;}
.mgt29 {margin-top:29px;} /* 추가 200807 성수 */
.mgt30 {margin-top:30px;}
.mgt32 {margin-top:32px;}
.mgt33 {margin-top:33px;} /* 추가 200611 성수 */
.mgt35 {margin-top:35px;}
.mgt38 {margin-top:38px;} /* 추가 200611 성수 */
.mgt40 {margin-top:40px;}
.mgt50 {margin-top:50px;}
.mgt52 {margin-top:52px;} /* 추가 200611 성수 */
.mgt60 {margin-top:60px;}
.mgt65 {margin-top:65px;}
.mgt80 {margin-top:80px;}
.mgt95 {margin-top:95px;} /* 추가 200611 성수 */
.mgt100 {margin-top:100px;} /* 추가 200611 성수 */
	/* left */
.mgl16 {margin-left:20px;}
.mgl20 {margin-left:20px;}
.mgb15 {margin-bottom:15px;} /* 추가 200807 성수 */
.pdt15 {padding-top:15px;} /* 추가 200807 성수 */
.pdb15 {padding-bottom:15px;} /* 추가 200807 성수 */
.pdb30 {padding-bottom:30px;} /* 추가 200807 성수 */

/* padding */
.pdt1 {padding-top:1px;}
.pdl8 {padding-left:8px;}